How to remove libgcc-4.8-dev from Debian 9 (Stretch)